'''Game main module.

Contains the entry point used by the run_game.py script.

Feel free to put all your game code here, or in other modules in this "gamelib"
package.
'''

import window
import conf
import pyglet.app

def main():
    
    game_window = window.LawnWindow(width=conf.screen_size[0],
                               height=conf.screen_size[1],
                               caption="Starfire LawnDoctor Gaiden Densetsu",
                               resizable=False,
                               fullscreen=False,
                               visible=True,
                               vsync=True)
    pyglet.app.run()
    #window.main_loop()
